/*
Theme Name:     HCRA2012
Description:    HCRA Child Theme 2012
Author:         Webmaster
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/


@import url("../twentyeleven/style.css");

#branding img.logo-image { width: 199px; }
img.logo-image { float: left; clear: none; margin-top:20px; }
#site-title { float: left; clear: none; margin-left: 2%; padding-top: 73px; margin-right: 0; width: 70%; }
#site-description { float: left; clear: none; margin-left: 2%; padding-top: 4px; margin-right: 0; width: 70%; }